@media only screen and (max-width: 568px) and (orientation: landscape){
.tm_pb_builder #tm_builder_outer_content .tm_pb_slide_3 .tm_pb_slide_description,
.tm_pb_builder #tm_builder_outer_content .tm_pb_slide_4 .tm_pb_slide_description {
    width: 100% !important; 
}
.tm_pb_slide.tm_pb_bg_layout_light.tm_pb_media_alignment_center.tm_pb_slide_3.tm-pb-active-slide, .tm_pb_slide.tm_pb_bg_layout_light.tm_pb_media_alignment_center.tm_pb_slide_4.tm-pb-active-slide{
	background-image: url(/wp-content/uploads/2017/08/agroprecios-whitebackground-e1503190423885.png) !important;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide div.tm_pb_slide_description div.tm_pb_slide_content  div.titulo-tendencias{
  margin-top:90px;
  margin-left:-50px;
 }
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description div.tm_pb_slide_content div.titulo-tendencias .titulo-1, .tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description div.tm_pb_slide_content div.titulo-tendencias .titulo-2{
  font-size:50px;
      
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description div.tm_pb_slide_content div.titulo-pima .pima{
	font-size:50px;
	margin-left:-50px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description div.tm_pb_slide_content div.titulo-pima .descrip-pima{
	font-size:25px;
	margin-left:-50px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description div.tm_pb_slide_content .titulo-tendencias, 
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description div.tm_pb_slide_content .titulo-pima, 
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description div.tm_pb_slide_content .titulo-agropecuario{
  text-align:center;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide div.tm_pb_slide_description div.tm_pb_slide_content div.titulo-agropecuario{
 font-size:50px;
 margin-top:60px;
 margin-left:-90px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description div.tm_pb_slide_content span.descrip-agropecuario{
   font-size:30px;
}
div.linea hr{
  background:#fdb813;
  height:4px;
}
div.linea:after{
 display:none;
}
div.linea-cenada hr{
  background:#fdb813;
  height:4px;
}
div.linea-cenada:after{
 display:none;
}
div.linea-tipo-contrato hr{
  background:#fdb813;
  height:4px;
}
div.linea-tipo-contrato:after{
 display:none;
}
}